name: RF16 
mission: EUREC4A
flight_id: ATR-0209 
contacts:
- name: Franziska Aemisegger
  email: franziska.aemisegger@env.ethz.ch
date: 2020-02-09 
flight_report: https://observations.ipsl.fr/aeris/eurec4a-data/REPORTS/ATR/2020/20200209/ATR-0209.pdf 
takeoff: 2020-02-09 13:42:53 
landing: 2020-02-09 18:27:41 
events: []
remarks:
segments:
- kind: droplet event
  name: droplet1
  start: 2020-02-09 17:56:00
  end: 2020-02-09 18:09:00
